Bug 1025337 - Rebase openlmi-networking to 0.2.1
Rebase openlmi-networking to 0.2.1
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openlmi-networking (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: beta
: ---
Assigned To: Radek Novacek
Desktop QE
: Rebase
Depends On: 1023467
  Show dependency treegraph
Reported: 2013-10-31 10:03 EDT by Radek Novacek
Modified: 2016-11-30 19:32 EST (History)
2 users (show)

See Also:
Fixed In Version: openlmi-networking-0.2.1-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-06-13 05:31:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Radek Novacek 2013-10-31 10:03:43 EDT
OpenLMI upstream will release new openlmi-networking soon-ish and we'd like to push it to RHEL7.

It's just bugfix and (large) documentation enhancement update.

There are no new features since 0.2.0, but quite a lot of bugfixes.
Comment 1 Radek Novacek 2013-11-04 14:35:19 EST
openlmi-networking has been rebased to openlmi-networking-0.2.1-1.el7.
Comment 3 Ludek Smid 2014-06-13 05:31:19 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.